### Method

# Gtk.TreePath.is_descendant

#### Declaration [src]

    gboolean
    gtk_tree_path_is_descendant (
      GtkTreePath* path,
      GtkTreePath* ancestor
    )

#### Description [src]

Returns `TRUE` if `path` is a descendant of `ancestor`.

#### Parameters

`ancestor` | `GtkTreePath`
| another `GtkTreePath`-struct
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if `ancestor` contains `path` somewhere below it